LINUX.ORG.RU

думаю будет очережной багфикс релиз без особенных новшеств.

И это очень хорошо.

firestarter ★★★☆ ()

Когда наконец сделают поддержку systemd-logind? С моим временным костылём на питоне, который притворяется consolekit'ом, не всегда срабатывает выключение из меню.

gentoo_root ★★★★★ ()
Ответ на: комментарий от thelonelyisland

Gtk3 не нужен.

Да я не спорю, лишь «за». Но программы на нем есть - приходится грызть.

QtCurve не нужен.

Тогда остается монструозный oxygen, кастомизация которого ограничена довольно сильно.

На крайняк есть GTK+ style

Не нужно, вот уж точно.

Solace ★★ ()

по ссылке ведь просто выборка того, что в 4.9 не помечено как DONE...

seed_stil ★★ ()
Ответ на: комментарий от megabaks

Писали раньше, что забрасывал.
Но если не забросил - то отлично, при поддержке gtk3 очень хотелось бы вернуться на кеды.

Solace ★★ ()

что за 4.10? как это актуальным быть может?

teod0r ★★★★★ ()
Ответ на: комментарий от Solace

> Вейланд сам не нужен. Ну вот нахера оно, когда иксы стабильнее дерьма мамонта?
Опять начинается. Уже третий раз за неделю вроде?

ymuv ★★★★ ()
Ответ на: комментарий от Solace

угу, значит ты уже второй, который «не читаю те темы», но с желанием высказаться :)

seed_stil ★★ ()
Ответ на: комментарий от thelonelyisland

лечиться пробовал?
на лакал хосте разницы не будет в скорости, а вот проблем куча - как то дрова, например
про всякие нуво и иже с ним даже не начинай - фанатизм и полурабочее железо

megabaks ★★★★ ()
Ответ на: комментарий от thelonelyisland

Gtk3 не нужен.

Согласен.

QtCurve не нужен.

Ах ты, бяка!

Urchin ★★★ ()
Ответ на: комментарий от thelonelyisland

Мало

У них же так постоянно, там слоупоки сидят, фиксыбагов представляют как новый релиз.

bhfq ★★★★★ ()
Ответ на: комментарий от Darth_Revan

У мну диски с Debian Woody отстались. Когда надо потроллить дебианщиков на лоре - по-быстрому ставлю. Судя по стабильным бугуртам, со времен Вудди в Дебиане изменилось чуть более чем ничего.

stevejobs ★★★★☆ ()
Ответ на: комментарий от thelonelyisland

ЕМНИП, поддержка «вяленда» будет в Qt5, а следовательно, не раньше KDE5. Т.о., кедам версий 4.x ни горячо, ни холодно от выхода Wayland'а. Ну, только разве что если X'ы пускать в роли клиента «вяленого», но это, честно говоря, непонятно зачем.

carasin ★★★★★ ()
Ответ на: комментарий от thelonelyisland

Этот план дополняется по ходу разработки до момента soft feature freeze.

madgnu ★★★★★ ()
Ответ на: комментарий от gentoo_root

Когда наконец сделают поддержку systemd-logind?

Кстати, а ЛП не говорил, когда уже запилит гипервизор, чтобы избавить мир от неконтролируемого ядра и заодно init-а?

GateKeeper ★★ ()
Ответ на: комментарий от Solace

Автор забил болт на гтк3-порт после того, как гытыкашники внезапно сменили theme api. Последний апдейт для kde4-версии был два дня назад.

leave ★★★★★ ()
Ответ на: комментарий от stevejobs

У мну диски с Debian Woody отстались. Когда надо потроллить дебианщиков на лоре - по-быстрому ставлю.

толсто, netinstall наш выбор

dt1 ★★ ()

очережной багфикс релиз без особенных новшеств

Ну и замечательно. По обилию возможностей все остальные среды и так, извините меня, сосут, а вот мелкие баги не мешало бы поправить.

pevzi ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.